<template>
  <div class="dwload">
    <toptip :currTitle="currTitle"></toptip>
    <template v-for="item in pageInfo">
        <img :src="'http://ca.liuniu946.com/'+item.coverimage" :alt="item.title" :key="item.id" style="width:100%">
    </template>
  </div>
</template>

<script>
import { article_list, article_info } from "../../request/api";
import toptip from "../../components/toptip";
export default {
  metaInfo: {
    title: "单位会员入会申请表",
  },
  data() {
    return {
      currTitle: "单位会员入会申请表",
      pageInfo: []
    };
  },
  components: {
    toptip,
  },
  computed: {

  },
  created() {
      this.getDate()
  },
  methods: {
      getDate() {
          article_info({},69).then( ( { data: res } ) => {
              this.pageInfo.push(res.data)
              article_info({},70).then( ( { data: res } ) => {
                  this.pageInfo.push(res.data)
                  article_info({},71).then( ( { data: res } ) => {
                      this.pageInfo.push(res.data)
                       article_info({},72).then( ( { data: res } ) => {
                           this.pageInfo.push(res.data)
                           article_info({},73).then( ( { data: res } ) => {
                                this.pageInfo.push(res.data)
                                article_info({},74).then( ( { data: res } ) => {
                                    this.pageInfo.push(res.data)
                                    console.log(this.pageInfo)
                                })
                           })
                       })
                  })
              })
          })
      }
  },
};
</script>

<style lang="scss" scoped>

</style>